<?
session_start();
//$_SESSION['pesototal']=($peso_mpass+$pesoeq_mpass);
//$cargatotales=$_SESSION['pesototal']+$_SESSION['pesototal2'];
/*if($cargatotales<=$_SESSION['carga']){
	if(count($pasajes)<=$_SESSION['totaltrip']-1){	*/
		$solicitud[]=array("$dociden",$viasoli,$fechasoli,$cod_soli);
	/*}	
}*/
/*echo $cargatotales."<br>";
echo $_SESSION['pesototal']."<br>";
echo $_SESSION['pesototal2']."<br>";*/
header("location:cvp_solicitud_pass_detalle.php");
?>